## Settings file was created by plugin Koikatu Gameplay Tweaks and Improvements v2.1.1
## Plugin GUID: marco-gameplaymod

[H Scene tweaks]

## Can insert raw even if it's denied.
## To force insert - click on the blue insert button right after being denied, after coming outside, or after making her come multiple times. Other contitions might apply.
# Setting type: Boolean
# Default value: true
Allow force insert = true

## If you cum inside on or force insert too many times the heroine will get angry with you.
## When enabled heroine's expression changes during H (if forced).
# Setting type: Boolean
# Default value: true
Force insert causes anger = true

## Decreases heroine's H bar after an H scene if satisfied, increases the bar if not.
# Setting type: Boolean
# Default value: false
Change lewdness after H = true

## Only works if you use UncensorSelector to give a female card a penis but no vagina in maker. Some positions don't have the anal option so you won't be able to insert at all in them.
## Changes take effect after game restart.
# Setting type: Boolean
# Default value: true
Disable vaginal insert for traps/men = true

## Prevent hiding of the player model when touching in H scenes.
# Setting type: Boolean
# Default value: true
Do not hide player when touching = true

## If enabled, sometimes a heroine will refuse raw insert on dangerous day until the second insert (once per day).
## If disabled the default game logic is used (girl will never refuse if you did raw 5 times or more in total.)
# Setting type: Boolean
# Default value: true
Make experienced girls ask for condom = false

## Make it so you only need to max the girls' either vaginal caress/piston or anal caress/piston to achieve experienced state. By default you have to max out both front and rear to get the experienced status.
## Changes take effect after game restart.
# Setting type: Boolean
# Default value: true
Can be experienced from only one hole = false

[Main game]

## Value is in seconds. One period has 500 seconds.
# Setting type: Int32
# Default value: 50
# Acceptable value range: From 0 to 100
Fast travel (F3) time cost = 50

## Player's stats slowly decrease every day to keep the training points relevant.
# Setting type: Boolean
# Default value: true
Player stats slowly decay overnight = true

## H bar of all heroines either increases or decreases overnight depending on their status.
# Setting type: Boolean
# Default value: false
Change lewdness overnight = true

## Lowers the breast size needed for 'Average' and 'Large' breast options when a heroine asks you what size you prefer.
## Changes take effect after game restart.
# Setting type: Boolean
# Default value: true
Adjust preferred breast size question = false

